application.args=
javac.debug=true
javadoc.preview=true
jaxws.endorsed.dir=D:\\NetBeans-6.7\\java2\\modules\\ext\\jaxws21\\api:D:\\NetBeans-6.7\\ide11\\modules\\ext\\jaxb\\api
user.properties.file=C:\\Documents and Settings\\MaqTymos\\.netbeans\\6.7\\build.properties
